Sicurezza e Antivirus
0 recensioni
Ripristino istantaneo dei dati colpiti da ransomware o attacco 0-day, senza firme, senza backup e senza aggiornamento

Per assistenza telefonica:

+39 02 54108204


Per assistenza telefonica:

+39 02 54108204


Hai bisogno di assistenza? Chatta con noi!


Per assistenza telefonica:

+39 02 54108204

Requisiti minimi di sistema raccomandati per il corretto funzionamento di Neushield Data Sentinel.

Sistemi operativi supportati

  • Windows 7
  • Windows 8.1
  • Windows 10
  • Windows Server 2008 R2
  • Windows Server 2012
  • Windows Server 2012 R2
  • Windows Server 2016
  • Windows Server 2019

Windows 7

Tutte le versioni di Windows 7 eseguite su processori x86 e x64 sono supportate, comprese: Starter, Home Basic, Home, Premium, Professional, Enterprise, and Ultimate.

I seguenti update Microsoft devono essere installati per proteggere device Windows 7:

  • Service Pack 1 for Windows 7 e for Windows Server 2008 R2 (KB976932)
  • Aggiornamento per Universal C Runtime in Windows (KB2999226)
  • HTML5 rendering engine WebBrowser Control (può essere aggiunto installando Internet Explorer 11)
  • Aggiornamento dello stack di manutenzione per Windows 7 SP1 e Windows Server 2008 R2 SP1 (KB4490628)
  • Aggiornamento Convenience Rollup per Windows 7 SP1 e Windows Server 2008 R2 SP1 (KB3125574)

Windows 8.1

Per Windows 8.1 sono supportate le versioni Basic, Pro e Enterprise.
La seguente KB2999226 deve essere installata per Windows 8.1.
Non sono supportate le versioni RT e ARM di Windows 8.1.

Windows 10

Tutte le versioni di Windows 10 che girano sui processori x86 e x64 sono supportate, incluse: Home, Pro, Pro per Workstations, Education, Pro Education, Enterprise, ed Enterprise LTSB.
Non sono supportate Windows 10 Mobile e Windows 10 S.

Windows 2008 R2

Sono supportate tutte le edizioni di Windows Server 2008 R2 eseguite su processori x64 (tranne l’edizione Core), tra cui: Foundation, Standard, Enterprise e Datacenter.
L’edizione di Windows Server Core 2008 R2 non è supportata.
Le versioni Itanium di Windows Server 2008 R2 non sono supportate.
I seguenti aggiornamenti devono essere installati su Windows 2008 R2, nell’ordine:

  • Service Pack 1 for Windows 7 and for Windows Server 2008 R2 (KB976932)
  • Aggiornamento per Universal C Runtime in Windows (KB2999226)
  • HTML5 rendering engine WebBrowser Control (which can be added by installing Internet Explorer 11)
  • Aggiornamento dello stack di manutenzione per Windows 7 SP1 e Windows Server 2008 R2 SP1 (KB4490628)
  • Aggiornamento Convenience Rollup per Windows 7 SP1 e Windows Server 2008 R2 SP1 (KB3125574)

Windows Server 2012 e 2012 R2 

Sono supportate tutte le edizioni di Windows Server 2012 e 2012 R2 eseguite su processori x64 (tranne l’edizione Core), tra cui: Foundation, Essentials, Standard, e Datacenter.
Le versioni Windows Server Core 2012 e Windows Server Core 2012 R2 non sono supportate.
La KB2999226 deve essere installata per Windows Server 2012.

Windows Server 2016 e 2019

Sono supportate tutte le edizioni di Windows Server 2016 e 2019 eseguite su processori x64 (tranne l’edizione Core), tra cui: Essentials, Standard, e Datacenter.
Le versioni Windows Server Core 2016 edition e Windows Server Core 2019 non sono supportate.

Spazio su disco richiesto

È richiesto uno spazio pari fino al 10% della dimensione del disco.

RAM richiesta

Occupazione media: 10 MB.

Recensioni dei clienti

0,0
0 recensioni
5 stelle
0
4 stelle
0
3 stelle
0
2 stelle
0
1 stella
0

Scrivi una recensione

Con riguardo al trattamento per finalità di invio di materiale informativo e marketing, ivi comprese le modalità del trattamento